cls
set DESTDIR=%WEBDIR%\Java-Starter\TD03
set SRCDIR=%WEBDIR%\Java-Starter\TD03
set SRCFILE=TD3

set CIBLE=AffichageTableau
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TestEgaliteTableau
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=ProduitScalaire
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=RechercheMinMax
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=NombreOccurrences
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm



pause